impact_item Struct Reference

Describe a CVSS impact element. More...

## Data Fields

const char * | name
double | nvalue

## Detailed Description

Describe a CVSS impact element.

## Field Documentation

## name

const char* impact_item::name

Impact element name

## nvalue

double impact_item::nvalue

Numerical value

The documentation for this struct was generated from the following file:

- base/cvss.c